---
part_outline_colour: '0x00000000'
part_outline_colour_selected: '0xffffffff'
snap_mode: 1
icon_theme: 'ePapirus'
windows:
  List 1:
    width: 1112
    height: 893
    x: 763
    y: 41
    window_state: 0
    maximised: false
    panels:
      List: {}
      Arrange:
        horizontal_zoom: 9.54
        vertical_zoom: 2.00
        canvas_type: 'gl'
        scroll_left: 0
        scroll_top: 0
        trackctl_width: 160
        show_overview: 257
        show_songmap: 16843009
        show_part_contents: 65793
        background_colour: '0x00000000'
      Transport: {}
      Pool: {}
      Filemanager: {}
      Colour: {}
      Mixer:
        strip_width: 64.00
      Audio: {}
...
